/*
File:			custom.css
Description:	Custom styles for Your Theme

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

For example, if you wish to change the default text blog title to grey, you would add the 
following declarations to this file:

	#header .blog-title a{ background:#cccccc }     <--- This makes blog title background grey

/*=== TOP MENU for PAGES ===*/
#top_menu{ height:53px; text-align:left }
#top_menu li{ float:left; line-height:33px; margin:0 }
#top_menu li a{ color:#33332E; display:block; padding:4px 15px } /* padding was 8px 20px */
#top_menu li ul li a{ border:0; margin:0 }
#top_menu li a:hover, #top_menu li.active a{ color:#33332E; background:#DEDBD1; text-decoration:none }
#top_menu li.category-home a{ border-left:0 }
.switcher { padding: 75px 0 0 0 }
#top_menu li.selected-cat a, #top_menu li.current-cat, #top_menu li.current-cat-parent{ background:#DEDBD1 }

/*=== DROPDOWN NAVIGATION FOR PAGES ===*/
#pagenav, #pagenav ul{float:left; list-style:none; padding:0; font-size: 12px } /* font-size was 13pt */
#pagenav a{display:block }
#pagenav li{float:left; font-weight:normal; line-height:30px; font-family:Georgia, Times, serif } /* line-height was 40pt*/
#pagenav li a{font-size: 1.95em; padding-top:4px; border-right:1px solid #B8B894; text-transform:lowercase }

#pagenav li ul li a{font-size: 18px; padding-top:0 }
#pagenav li a:hover{background:#DEDBD1; text-decoration:none; }
#pagenav li ul li a:hover{text-decoration:underline }
#pagenav li ul{position:absolute; width:18em; left:-999em; padding-top:1px }
#pagenav li:hover ul, #pagenav li.sfhover ul{left:auto; z-index:1000 }
#pagenav li ul li{background:#FFF; border:solid #D8D8D8; padding-top:5px; line-height:21px; width:18em; border-width:0 1px 1px 1px }
#pagenav li:hover, #pagenav li.hover{position:static }
#pagenav li ul ul{margin:-37px 0 0 234px }
#pagenav li:hover ul ul, #pagenav li:hover ul ul ul, #pagenav li.sfhover ul ul, #pagenav li.sfhover ul ul ul{left:-999em; padding:2px 0 0 }
#pagenav li:hover, #pagenav li.sfhover{background:#DEDBD1 }
#pagenav li ul li ul li, #pagenav li ul li ul li ul li, #pagenav li ul li ul li ul li ul li{border:solid #D8D8D8; border-width:1px 1px 0 1px }
#pagenav li ul li ul, #pagenav li ul li ul li ul, #pagenav li ul li ul li ul li ul{border:solid #D8D8D8; border-width:0 0 1px 0 }
#pagenav li:hover ul ul, #pagenav li.sfhover ul ul, #pagenav li:hover ul ul, #pagenav li:hover ul ul ul, #pagenav li:hover ul ul ul ul, #pagenav li.sfhover ul ul, #pagenav li.sfhover ul ul ul, #pagenav li.sfhover ul ul ul ul{left:-999em }
#pagenav li:hover ul, #pagenav li li:hover ul, #pagenav li.sfhover ul, #pagenav li li.sfhover ul, #pagenav li:hover ul, #pagenav li li:hover ul, #pagenav li li li:hover ul, #pagenav li.sfhover ul, #pagenav li li.sfhover ul, #pagenav li li li.sfhover ul, #pagenav li:hover ul, #pagenav li li:hover ul, #pagenav li li li:hover ul, #pagenav li li li li:hover ul, #pagenav li.sfhover ul, #pagenav li li.sfhover ul, #pagenav li li li.sfhover ul, #pagenav li li li li.sfhover ul{left:auto }
select, #pagenav{padding:0 }
.bot, #header .spacer p, .list2{clear:both }
#pagenav li a span{font-size:12px; color:#9D9D9D; font-weight:normal }
.slider-post{ line-height:24px }
  .slider-post a{ border:none; text-decoration:none }
  .slider-post .slider-title{ font:normal 35px Georgia; text-transform:lowercase; padding:0 0 10px 0 }
  .slider-post img.fr{ border:10px solid #e9e9df; margin:0 0 6px 10px }
  .slider-post .wp-caption{ margin:0 10px 20px 10px  }
  .slider-post .btn { margin:0; padding:5px 10px; background:#A01A00; color:#FFFFFF; border:none; font-weight:bold }
    .slider-post a.btn:hover { background:#CC2500; text-decoration:none }
  .slider-post blockquote { background:#e9e9df url(images/ico-quote-trans.png) no-repeat 10px 15px; width:80%; height:auto; margin:0 0 15px 10px; padding:15px 25px 1px 55px; display:block }
  .slider-post p a{ color:#000000; border-bottom:1px dotted #000000; padding:2px 1px; }
    .slider-post p a:hover{ background:#5B261B; color:#ffffff; text-decoration:none; border-bottom:none }
  .slider-post ul, .slider-post ol{ padding:0; margin:0 0 20px 0 }
    .slider-post ul li{ color: #555555; background: url(images/ico-ok-trans.png) no-repeat left top; padding: 0 0 0 25px }
    .slider-post ol li{ color: #555555; list-style-type:decimal; margin: 0 0 0 20px }	
  .slider-post li a:hover{ color: #a4b92e; text-decoration: none }

/*---------SIDEBAR --------- */
.sidebar { padding: 50px 0 0 0; margin:0 0 0 10px }
  .sidebar ul, .sidebar ol{ padding:10px 15px; margin:0 0 20px 0; background:#F4F2E6; border:1px solid #dddddd }
  .sidebar ul li{ margin: 0; padding: 8px 0 8px 18px;	background: url(images/list-star-trans.png) left 6px no-repeat; line-height: 120%; border-bottom: dotted 1px #d8d8d8; color: #CCB000 }
  .sidebar ol li{ list-style-type:decimal; margin: 0 0 0 50px; }	
    .sidebar ul li ul{ margin: 0; padding:10px 0 0 0; border:none }
	  .sidebar ul li ul li{ border:none }


#pleft {
	float:left;
	width: 380px;
	}



#pright {
	float:right;
	width: 380px;
	}
	
#calright {
	float:right;
	height: 400px;
	width: 47%;
	}
table#ratestable { 
	border:1px solid; border:1; 
	width:400px; height:450px; align:center;
	}
th {background-color:#E4EBE3}
td,tr { text-align:center}
